<?xml version="1.0" encoding="utf-8"?>
<com.ruffian.library.widget.RLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginTop="12dp"
    app:border_color_normal="@color/col_25C"
    app:border_width_normal="0.5dp"
    android:padding="0.5dp"
    >
        <com.ruffian.library.widget.RTextView
            android:id="@+id/tvTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="8dp"
            android:text="哈佛啊哈"
            android:textColor="@color/col_313"
            android:textSize="12dp"
            app:background_normal="#EAF6F6"
            app:border_color_normal="@color/col_25C"
            app:border_width_normal="0.5dp"
            />

        <com.ruffian.library.widget.RLinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            app:border_color_normal="@color/col_25C"
            app:border_width_normal="0.5dp"
                >
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            />
        </com.ruffian.library.widget.RLinearLayout>

</com.ruffian.library.widget.RLinearLayout>